/* Root */
:root {
  /* Primary Color */
  --Desert-Blue: #336699;
  --Deep-Yellow: #ffcc00;

  /* Secondary Color */
  --Prosperity-Gold: #cc9933;
  --Green-Sustainability: #33cc66;
  --Ash-Innovation: #b3b3b3;
  --Black-Mighty: #000000;

  /* Primary Gradient Color */
  --Desert-Blue-80: rgba(51, 102, 153, 0.8);
  --Desert-Blue-60: rgba(51, 102, 153, 0.6);
  --Desert-Blue-40: rgba(51, 102, 153, 0.4);
  --Desert-Blue-20: rgba(51, 102, 153, 0.2);
  --Deep-Yellow-80: rgba(255, 204, 0, 0.8);
  --Deep-Yellow-60: rgba(255, 204, 0, 0.6);
  --Deep-Yellow-40: rgba(255, 204, 0, 0.4);
  --Deep-Yellow-20: rgba(255, 204, 0, 0.2);

  /* Secondary Gradient Color */
  --Prosperity-Gold-80: rgba(204, 153, 51, 0.8);
  --Prosperity-Gold-60: rgba(204, 153, 51, 0.6);
  --Prosperity-Gold-40: rgba(204, 153, 51, 0.4);
  --Prosperity-Gold-20: rgba(204, 153, 51, 0.2);
  --Green-Sustainability-80: rgba(51, 204, 102, 0.8);
  --Green-Sustainability-60: rgba(51, 204, 102, 0.6);
  --Green-Sustainability-40: rgba(51, 204, 102, 0.4);
  --Green-Sustainability-20: rgba(51, 204, 102, 0.2);
  --Ash-Innovation-80: rgba(179, 179, 179, 0.8);
  --Ash-Innovation-60: rgba(179, 179, 179, 0.6);
  --Ash-Innovation-40: rgba(179, 179, 179, 0.4);
  --Ash-Innovation-20: rgba(179, 179, 179, 0.2);
  --Black-Mighty-80: rgba(0, 0, 0, 0.8);
  --Black-Mighty-60: rgba(0, 0, 0, 0.6);
  --Black-Mighty-40: rgba(0, 0, 0, 0.4);
  --Black-Mighty-20: rgba(0, 0, 0, 0.2);
  --Sky-White-80: rgb(255, 255, 255, 0.8);
  --Sky-White-60: rgb(255, 255, 255, 0.6);
  --Sky-White-40: rgb(255, 255, 255, 0.4);
  --Sky-White-20: rgb(255, 255, 255, 0.2);

  /* Background */
  --Primary-Bg: #f3f3f3;
  --Secondary-Bg: #f8f8f8;
  --General-Bg: #ffffff;

  /* UI */
  --radius-pill: 40px;
  --transition: 0.35s ease;

  /* Font */
  --Font-Medium: 0.775rem;
  --Font-Reguler: 0.975rem;
  --Line-Height: 1.25rem;
}

/* -- Reset -- */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  scroll-padding-bottom: 76px;
  scroll-padding-top: 0px;
  font-size: 100%;
}
body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  line-height: 1.5;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  transform-origin: top center;
}
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
  /* vertical-align: middle; */
}
input,
button,
textarea,
select {
  font: inherit;
}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}
ul,
ol {
  list-style: none;
  padding: 0;
}
a {
  text-decoration: none;
  color: inherit;
}
/* --- Header --- */
.header {
  position: fixed;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  top: 0px;
  right: 0px;
  left: 0px;
  color: var(--Primary-Bg);
  opacity: 1;
  background-color: transparent;
  z-index: 50;
}
.header__wrapper {
  display: flex;
  width: 100%;
  max-width: 1280px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
/* Logo */
.logo__header {
  cursor: pointer;
}
.logo__headerlink {
  display: flex;
  flex: none;
  align-items: center;
  gap: 1rem;
}
.logo__headersvg {
  width: 184px;
  height: 100%;
  aspect-ratio: 173 / 48;
  object-fit: contain;
}
.logopath__headersvg--336699 {
  visibility: hidden;
}
/* Menu */
.navigation__header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* Sub Navigation */
.subnavigation__header {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 1.5rem;
  row-gap: 1rem;
  justify-content: flex-end;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-property: height;
  transition-duration: 150ms;
  margin-top: 0px;
  margin-bottom: 0.5rem;
  color: var(--Primary-Bg);
}
.subnavigation__header--wrapper {
  position: relative;
}
.subnavigation__header--flexwrapp {
  display: flex;
  align-items: center;
  column-gap: 1.5rem;
  row-gap: 1rem;
  color: var(--Primary-Bg);
  opacity: 1;
}
.subnavigation__header--list {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.subnavigation__header--link {
  font-size: var(--Font-Medium);
  line-height: var(--Line-Height);
  transition: all 0.3s ease 0s;
}
.subnavigation__header--link:hover {
  opacity: 0.7;
}
/* Line Divider */
/* .divider__line--subnavigation {
  width: 1px;
  height: 30px;
  background-color: var(--Primary-Bg);
} */
/* Language */
.subnavigation__header--wrapper-lang {
  position: relative;
  display: block;
}
.subnavigation__header--wrapper-lang_button {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: var(--Font-Medium);
  line-height: var(--Line-Height);
  border-width: 0px;
  background-color: transparent;
  cursor: pointer;
}
.subnavigation__header--wrapper-lang_svg {
  object-fit: contain;
  width: 0.75rem;
  height: 0.75rem;
}
.subnavigation__header--wrapper-lang_dropdown {
  position: absolute;
  display: none;
  width: 40px;
  flex-direction: column;
  top: 30px;
  background: var(--Secondary-Bg);
  padding: 0;
  gap: 2px;
  z-index: 110;
}
.subnavigation__header--wrapper-lang.active
  .subnavigation__header--wrapper-lang_dropdown {
  display: flex;
}
.subnavigation__header--wrapper-lang_dropdown li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 10px;
  cursor: pointer;
  transition: background 0.2s;
}
.subnavigation__header--wrapper-lang_dropdown li:hover {
  background: var(--Ash-Innovation-20);
}
.subnavigation__header--wrapper-lang_svg {
  width: 18px;
  height: 18px;
  display: block;
}
.subnavigation__header--account {
  font-size: var(--Font-Medium);
  font-weight: 700;
  line-height: var(--Line-Height);
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  text-decoration: inherit;
  border-radius: 9999px;
  border-width: 1.5px;
  border-style: solid;
  border-color: var(--Deep-Yellow);
  background-color: var(--Deep-Yellow);
  color: var(--Black-Mighty);
  filter: blur(2);
  opacity: 1;
  transition-duration: 100ms;
  transition: all 0.3s ease 0s;
}
.subnavigation__header--account:hover {
  border-color: var(--Deep-Yellow);
  background-color: transparent;
  color: var(--Deep-Yellow);
}
/* Main Navigation */
.mainnavigation__header {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
  min-height: 48px;
  background-color: transparent;
}
.mainnavigation__header--wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1.5rem;
}
.mainnavigation__header--list {
  position: relative;
  display: flex;
  align-items: center;
  height: 2.5rem;
}
.mainnavigation__header--link {
  color: var(--Primary-Bg);
  text-decoration: inherit;
  font-size: var(--Font-Reguler);
  font-weight: 700;
  line-height: var(--Line-Height);
  transition: all 0.3s ease 0s;
}
.mainnavigation__header--link:hover {
  opacity: 0.7;
}
/* Sub Menu */
.submenu--mainnavigation__header {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 288px;
  top: 2.5rem;
  left: 0px;
  border-radius: 0.5rem;
  color: var(--Black-Mighty-40);
  background-color: var(--Secondary-Bg);
  padding-top: 1rem;
  padding-bottom: 1rem;
  opacity: 0;
  pointer-events: none;
  transform: translateY(10px);
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.mainnavigation__header--list:hover .submenu--mainnavigation__header {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}
.submenu--mainnavigation__list::before {
  color: var(--Black-Mighty-40);
}
.submenu--mainnavigation__list {
  position: relative;
  color: var(--Black-Mighty-40);
  opacity: 1;
  transition-property: all;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.submenu--mainnavigation__list-wrapper {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  border-width: 0px;
  border-left-width: 4px;
  border-style: solid;
  opacity: 1;
  border-color: transparent;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  transition-property: all;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.submenu--mainnavigation__list-wrapper:hover {
  opacity: 1;
  border-left-color: var(--Desert-Blue);
  background-color: var(--Primary-Bg);
}
.submenu--mainnavigation__link {
  flex: 1 1 0%;
  width: 100%;
  font-size: var(--Font-Reguler);
  line-height: var(--Line-Height);
  font-weight: 400;
  color: var(--Black-Mighty-40);
}
.submenu--mainnavigation__list-wrapper:hover .submenu--mainnavigation__link {
  color: var(--Black-Mighty);
}
/* Header Button */
.mainnavigation__search {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  border-left: 1.5px solid var(--Primary-Bg);
}
.mainnavigation__header--inputsearch {
  width: 0;
  opacity: 0;
  padding-left: 0;
  padding-right: 0;
  border-width: 0;
  transform: translateX(20px);
  transition: all 0.3s ease;
}
.mainnavigation__search.active .mainnavigation__header--inputsearch {
  position: relative;
  width: clamp(140px, 20vw, 250px);
  font-size: var(--Font-Reguler);
  font-weight: 600;
  line-height: var(--Line-Height);
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 2.5rem;
  text-decoration: inherit;
  border-radius: 9999px;
  border-style: solid;
  background-color: var(--Black-Mighty-40);
  color: var(--Primary-Bg);
  opacity: 1;
  transition-duration: 100ms;
  transition: all 0.3s ease 0s;
}
.mainnavigation__header--inputsearch::placeholder {
  color: var(--Ash-Innovation);
  font-style: italic;
  font-weight: 400;
}
.mainnavigation__header--inputsearch:focus {
  outline: none;
  outline-offset: none;
}
.mainnavigation__search--notif {
  position: absolute;
  top: 110%;
  right: 50px;
  font-size: var(--Font-Medium);
  color: red;
  opacity: 0;
  font-style: italic;
  transform: translateX(10px);
  transition: all 0.2s ease;
}
.mainnavigation__search.show-notif .mainnavigation__search--notif {
  opacity: 1;
  transform: translateY(0);
}
.mainnavigation__search--act {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
  cursor: pointer;
  background: none;
  border: none;
  color: var(--Primary-Bg);
  transition: all 0.3s ease 0s;
  z-index: 99;
}
.mainnavigation__search--act:hover {
  opacity: 0.7;
}
.mainnavigation__clear--act {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
  position: absolute;
  right: 42px;
  transform: translateX(0);
  opacity: 0;
  pointer-events: none;
  cursor: pointer;
  background: var(--Primary-Bg);
  border-top-right-radius: 18px;
  border-bottom-right-radius: 18px;
  border: none;
  color: var(--Black-Mighty-40);
  transition: all 0.3s ease 0s;
}
.mainnavigation__clear--act:hover {
  opacity: 0.7;
}
.mainnavigation__search.has-value .mainnavigation__clear--act {
  opacity: 1;
  pointer-events: auto;
}
.mainnavigation__hamburger--act {
  display: none;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
  cursor: pointer;
  background: none;
  border: none;
  color: var(--Primary-Bg);
  transition: all 0.3s ease 0s;
}
.mainnavigation__hamburger--act:hover {
  opacity: 0.7;
}
/* Scroll Header */
.header.scrolled {
  background-color: var(--Sky-White-80);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  color: var(--Black-Mighty);
}
.header.scrolled .logopath__headersvg--FFCC00 {
  color: var(--Deep-Yellow);
}
.header.scrolled .logopath__headersvg--336699 {
  visibility: visible;
  color: var(--Desert-Blue);
}
.header.scrolled .mainnavigation__header--link,
.header.scrolled .subnavigation__header--link,
.header.scrolled .mainnavigation__search--act,
.header.scrolled .mainnavigation__hamburger--act {
  color: var(--Black-Mighty);
}
/* .header.scrolled .divider__line--subnavigation {
  background-color: var(--Black-Mighty);
} */
.header.scrolled .subnavigation__header--account:hover {
  border-color: var(--Black-Mighty);
  background-color: transparent;
  color: var(--Black-Mighty);
}
.header.scrolled .mainnavigation__search {
  border-left: 2px solid var(--Black-Mighty);
}
.header.scrolled .mainnavigation__header--inputsearch {
  background-color: var(--Sky-White-60);
  color: var(--Black-Mighty);
}
.header.scrolled .mainnavigation__clear--act {
  background: var(--Black-Mighty);
  color: var(--Primary-Bg);
}
.header.scrolled .mainnavigation__clear--act:hover {
  opacity: 0.7;
}
/* --- Main *Slider --- */
.slider__wallpaper {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  isolation: isolate;
}
.slider__wrapp-carousel {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  height: 100%;
  filter: brightness(0.7);
  transition: transform 0.6s ease-in-out;
  will-change: transform;
  backface-visibility: hidden;
  z-index: 1;
}
.slider__wrapper {
  min-width: 100vw;
  height: 100%;
}
.slider__carousel {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slider__control {
  position: absolute;
  bottom: 5%;
  left: 10%;
  display: flex;
  align-items: center;
  gap: 12px;
  z-index: 10;
}
.slider__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  font-weight: bold;
  color: var(--Primary-Bg);
  background-color: var(--Sky-White-20);
  transition: all 0.3s ease 0s;
}
.slider__arrow:hover {
  opacity: 0.7;
}
.slider__counter span {
  font-size: 0.85rem;
  font-weight: 600;
  color: var(--Sky-White-80);
}
.dot__slider--button {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 10;
}
.dots__button {
  width: 10px;
  height: 10px;
  border-radius: 20px;
  background-color: var(--Sky-White-40);
  border: transparent;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}
.dots__button.active {
  width: 45px;
  background-color: var(--Sky-White-60);
  border: transparent;
}
.scroll__slider {
  position: absolute;
  bottom: 0;
  right: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  color: var(--Sky-White-80);
  font-size: 12px;
  letter-spacing: 2px;
  cursor: pointer;
  transition: opacity 0.3s ease;
  z-index: 20;
}
.scroll__slider-text {
  color: var(--Sky-White-80);
  transform: rotate(90deg);
  opacity: 1;
  margin-bottom: 40px;
}
.scroll__slider-icon {
  width: 26px;
  height: 42px;
  border: 1px solid var(--Sky-White-80);
  border-radius: 20px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 6px;
}
.scroll__slider-wheel {
  width: 4px;
  height: 8.2px;
  background: var(--Sky-White-80);
  border-radius: 2px;
  animation: wheelScroll 1.6s ease infinite;
}
@keyframes wheelScroll {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  70% {
    transform: translateY(12px);
    opacity: 0.5;
  }
  100% {
    transform: translateY(14px);
    opacity: 0;
  }
}
.scroll__slider-line {
  width: 0.5px;
  height: 60px;
  background-color: var(--Sky-White-80);
  position: relative;
  overflow: hidden;
}
.scroll__slider-line::after {
  content: "";
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: var(--Sky-White-80);
  animation: scrollLine 2s infinite;
}
/* ---Page 002--- */
.pg002-container {
  position: relative;
  width: 100%;
  background-color: transparent;
  padding-top: 3rem;
  padding-bottom: 3rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.pg002__wrapper {
  position: relative;
  display: grid;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 960px;
  grid-template-columns: 1fr;
  grid-template-columns: 1fr 1fr;
  row-gap: 1.5rem;
}
.pg002__media--wrapper {
  position: relative;
  width: 100%;
  background-color: transparent;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.pg002__media--object {
  position: relative;
  display: grid;
  align-items: flex-start;
  justify-content: flex-start;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 960px;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
}
.pg002__border-guide {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pg002__images--area {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pg002__svg {
  display: block;
  -vertical-align: middle;
  max-width: 100%;
  height: auto;
  object-position: center;
}
.pg002__text--wrapper {
  position: relative;
  width: 100%;
  background-color: transparent;
}
.pg002__text--wrapper-area {
  position: relative;
  display: grid;
  width: 100%;
  max-width: 960px;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  column-gap: 0px;
  row-gap: 0.75rem;
  margin-left: auto;
  margin-right: auto;
}
.pg002__toptext--area {
  position: relative;
  width: 100%;
  background-color: transparent;
}
.pg002__toptext--areagrid {
  position: relative;
  display: grid;
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  row-gap: 0.5rem;
}
.pg002__toptext--subheader {
  width: 100%;
  pointer-events: auto;
  transition-timing-function: ease;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-delay: 0.5s;
  transform: none;
}
.pg002__subheader--text {
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 600;
  opacity: 1;
  color: var(--Desert-Blue);
}
.pg002__toptext--header {
  outline: 2px solid transparent;
  outline-offset: 2px;
  pointer-events: auto;
  transition-timing-function: ease;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-delay: 0.5s;
  transform: none;
  opacity: 1;
}
.pg002__header--text {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 600;
}
/* ---Page About Us --- */
.pg__aboutus {
  position: relative;
  width: 100%;
  background-size: cover;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("/_assets/_images/_slider--wallpapers/home_slider10.jpg");
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.pg__aboutus--background {
  position: absolute;
  pointer-events: none;
  inset: 0px;
  background: linear-gradient(
    252deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.8) 100%
  );
}
.pg__aboutus--wrapper {
  position: relative;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 600px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.pg__aboutus--wrapper--grid {
  position: relative;
  width: 100%;
  background-color: transparent;
}
.pg__aboutus--subheader-grid {
  position: relative;
  display: grid;
  width: 100%;
  max-width: 100%;
  grid-template-columns: 50%;
  grid-template-rows: 1fr;
  margin-left: auto;
  margin-right: auto;
}
.pg__aboutus--wrapper--subheader {
  width: 100%;
  pointer-events: auto;
  transition-timing-function: ease;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-delay: 0.5s;
  opacity: 1;
  transform: none;
}
.pg__aboutus--wrapper--subheader-text {
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.pg__aboutus--divider.hg-0--5 {
  width: 100%;
  background-color: transparent;
  height: 0.5rem;
}
.pg__aboutus--mainheader {
  pointer-events: auto;
  outline: 2px solid transparent;
  outline-offset: 2px;
  transition-timing-function: ease;
  transition-duration: 1s;
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(0px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}
[data-aos][data-aos][data-aos-delay="1000"].aos-animate,
body[data-aos-delay="1000"] [data-aos].aos-animate {
  transition-delay: 1s;
}
[data-aos][data-aos][data-aos-easing="ease"],
body[data-aos-easing="ease"] [data-aos] {
  transition-timing-function: ease;
}
[data-aos].aos-animate {
  pointer-events: auto;
}
html:not(.no-js) [data-aos^="fade"][data-aos^="fade"].aos-animate {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}
.pg__aboutus--mainhead-text {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
  margin: 0;
  opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.pg__aboutus--divider.hg-1--5 {
  width: 100%;
  background-color: transparent;
  height: 1.5rem;
}
.pg__aboutus--paragraph {
  position: relative;
  width: 60%;
  overflow-x: auto;
  pointer-events: auto;
}
.pg__aboutus--paragraph-wrappe {
  position: relative;
  max-width: none;
  font-size: 1rem;
  line-height: 1.75;
  color: var(--Primary-Bg);
  z-index: 1;
}
.pg__aboutus--paragraph-text {
  color: var(--Primary-Bg);
}
.pg__aboutus--divider {
  width: 100%;
  background-color: transparent;
  height: 4rem;
}
.pg__aboutus--act-button {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  grid-column: span 1 / span 1;
  column-gap: 1rem;
  row-gap: 1rem;
  width: 100%;
  background-color: transparent;
}
.pg__aboutus--readmore-button {
  display: flex;
  pointer-events: auto;
}
.pg__aboutus--button-text {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 3rem;
  gap: 0.5rem;
  border-radius: 9999px;
  border-width: 1px;
  border-style: solid;
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.625;
  opacity: 1;
  color: var(--Primary-Bg);
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 200ms;
  transition-property: all;
  order: 1;
}
.pg__aboutus--button-text:hover {
  color: var(--Black-Mighty);
  background-color: var(--Primary-Bg);
  gap: 1.5rem;
}
.arrow__icon--svg {
  speak-as: none;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  order: 2;
}
.arrow__icon--svg:before {
  content: "\ea24";
}
.pg__aboutus--executiveboard-button {
  display: flex;
  pointer-events: auto;
}
/* @Media Query  */
@media (max-width: 1282px) {
  .logo__headersvg {
    width: 184px;
    height: 100%;
    aspect-ratio: 173 / 48;
    object-fit: contain;
  }
  /* Sub Navigation */
  .subnavigation__header {
    column-gap: 1rem;
  }
  .subnavigation__header--flexwrapp {
    row-gap: 0.5rem;
  }
  .subnavigation__header--list {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }
  .subnavigation__header--link {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_button {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 0.55rem;
    height: 0.55rem;
  }
  .subnavigation__header--wrapper-lang_dropdown {
    width: 35px;
  }
  .subnavigation__header--wrapper-lang_dropdown li {
    padding: 8px;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 16px;
    height: 16px;
  }
  .subnavigation__header--account {
    font-size: 0.675rem;
    font-weight: 700;
    line-height: 1.05rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    text-decoration: inherit;
    border-width: 1px;
  }
  .mainnavigation__header {
    gap: 15px;
  }
  .mainnavigation__header--wrapper {
    gap: 1rem;
  }
  .mainnavigation__header--list {
    height: 2rem;
  }
  .mainnavigation__header--link {
    font-size: 1.055rem;
    line-height: 1.05rem;
  }
  /* Sub Menu */
  .submenu--mainnavigation__header {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 288px;
    top: 2rem;
    left: 0px;
    border-radius: 0.5rem;
    color: var(--Black-Mighty-40);
    background-color: var(--Secondary-Bg);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border-width: 0px;
    border-left-width: 4px;
    border-style: solid;
    opacity: 1;
    border-color: transparent;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper:hover {
    opacity: 1;
    border-left-color: var(--Desert-Blue);
    background-color: var(--Primary-Bg);
  }
  .submenu--mainnavigation__link {
    font-size: 0.775rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search.active .mainnavigation__header--inputsearch {
    width: clamp(120px, 20vw, 200px);
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search--notif {
    font-size: 0.55rem;
  }
  .slider__arrow {
    width: 30px;
    height: 30px;
  }
  .slider__counter span {
    font-size: 0.65rem;
    font-weight: 600;
    color: var(--Sky-White-80);
  }
  .dots__button {
    width: 8px;
    height: 8px;
  }
  .scroll__slider {
    font-size: 0.655rem;
  }
}
@media (max-width: 1080px) {
  .logo__headersvg {
    width: 184px;
    height: 100%;
    aspect-ratio: 173 / 48;
    object-fit: contain;
  }
  /* Sub Navigation */
  .subnavigation__header {
    column-gap: 1rem;
  }
  .subnavigation__header--flexwrapp {
    row-gap: 0.5rem;
  }
  .subnavigation__header--list {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }
  .subnavigation__header--link {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_button {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 0.55rem;
    height: 0.55rem;
  }
  .subnavigation__header--wrapper-lang_dropdown {
    width: 35px;
  }
  .subnavigation__header--wrapper-lang_dropdown li {
    padding: 8px;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 16px;
    height: 16px;
  }
  .subnavigation__header--account {
    font-size: 0.675rem;
    font-weight: 700;
    line-height: 1.05rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    text-decoration: inherit;
    border-width: 1px;
  }
  .mainnavigation__header {
    gap: 15px;
  }
  .mainnavigation__header--wrapper {
    gap: 1rem;
  }
  .mainnavigation__header--list {
    height: 2rem;
  }
  .mainnavigation__header--link {
    font-size: 0.855rem;
    line-height: 1.05rem;
  }
  /* Sub Menu */
  .submenu--mainnavigation__header {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 288px;
    top: 2rem;
    left: 0px;
    border-radius: 0.5rem;
    color: var(--Black-Mighty-40);
    background-color: var(--Secondary-Bg);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border-width: 0px;
    border-left-width: 4px;
    border-style: solid;
    opacity: 1;
    border-color: transparent;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper:hover {
    opacity: 1;
    border-left-color: var(--Desert-Blue);
    background-color: var(--Primary-Bg);
  }
  .submenu--mainnavigation__link {
    font-size: 0.775rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search.active .mainnavigation__header--inputsearch {
    width: clamp(120px, 20vw, 200px);
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search--notif {
    font-size: 0.55rem;
  }
  .slider__arrow {
    width: 30px;
    height: 30px;
  }
  .slider__counter span {
    font-size: 0.65rem;
    font-weight: 600;
    color: var(--Sky-White-80);
  }
  .dots__button {
    width: 8px;
    height: 8px;
  }
  .scroll__slider {
    font-size: 0.655rem;
  }
}
@media (max-width: 940px) {
  .logo__headersvg {
    width: 184px;
    height: 100%;
    aspect-ratio: 173 / 48;
    object-fit: contain;
  }
  /* Sub Navigation */
  .subnavigation__header {
    column-gap: 1rem;
  }
  .subnavigation__header--flexwrapp {
    row-gap: 0.5rem;
  }
  .subnavigation__header--list {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }
  .subnavigation__header--link {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_button {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 0.55rem;
    height: 0.55rem;
  }
  .subnavigation__header--wrapper-lang_dropdown {
    width: 35px;
  }
  .subnavigation__header--wrapper-lang_dropdown li {
    padding: 8px;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 16px;
    height: 16px;
  }
  .subnavigation__header--account {
    font-size: 0.675rem;
    font-weight: 700;
    line-height: 1.05rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    text-decoration: inherit;
    border-width: 1px;
  }
  .mainnavigation__header {
    gap: 15px;
  }
  .mainnavigation__header--wrapper {
    gap: 1rem;
  }
  .mainnavigation__header--list {
    height: 2rem;
  }
  .mainnavigation__header--link {
    font-size: 0.755rem;
    line-height: 1.05rem;
  }
  /* Sub Menu */
  .submenu--mainnavigation__header {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 288px;
    top: 2rem;
    left: 0px;
    border-radius: 0.5rem;
    color: var(--Black-Mighty-40);
    background-color: var(--Secondary-Bg);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border-width: 0px;
    border-left-width: 4px;
    border-style: solid;
    opacity: 1;
    border-color: transparent;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper:hover {
    opacity: 1;
    border-left-color: var(--Desert-Blue);
    background-color: var(--Primary-Bg);
  }
  .submenu--mainnavigation__link {
    font-size: 0.775rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search.active .mainnavigation__header--inputsearch {
    width: clamp(120px, 20vw, 200px);
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search--notif {
    font-size: 0.55rem;
  }
  .slider__arrow {
    width: 30px;
    height: 30px;
  }
  .slider__counter span {
    font-size: 0.65rem;
    font-weight: 600;
    color: var(--Sky-White-80);
  }
  .dots__button {
    width: 8px;
    height: 8px;
  }
  .scroll__slider {
    font-size: 0.655rem;
  }
}
@media (max-width: 858px) {
  .logo__headersvg {
    width: 184px;
    height: 100%;
    aspect-ratio: 173 / 48;
    object-fit: contain;
  }
  /* Sub Navigation */
  .subnavigation__header {
    column-gap: 1rem;
  }
  .subnavigation__header--flexwrapp {
    row-gap: 0.5rem;
  }
  .subnavigation__header--list {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }
  .subnavigation__header--link {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_button {
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 0.55rem;
    height: 0.55rem;
  }
  .subnavigation__header--wrapper-lang_dropdown {
    width: 35px;
  }
  .subnavigation__header--wrapper-lang_dropdown li {
    padding: 8px;
  }
  .subnavigation__header--wrapper-lang_svg {
    width: 16px;
    height: 16px;
  }
  .subnavigation__header--account {
    font-size: 0.675rem;
    font-weight: 700;
    line-height: 1.05rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    text-decoration: inherit;
    border-width: 1px;
  }
  .mainnavigation__header {
    gap: 15px;
  }
  .mainnavigation__header--wrapper {
    gap: 1rem;
  }
  .mainnavigation__header--list {
    height: 2rem;
  }
  .mainnavigation__header--link {
    font-size: 0.655rem;
    line-height: 1.05rem;
  }
  /* Sub Menu */
  .submenu--mainnavigation__header {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 288px;
    top: 2rem;
    left: 0px;
    border-radius: 0.5rem;
    color: var(--Black-Mighty-40);
    background-color: var(--Secondary-Bg);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border-width: 0px;
    border-left-width: 4px;
    border-style: solid;
    opacity: 1;
    border-color: transparent;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .submenu--mainnavigation__list-wrapper:hover {
    opacity: 1;
    border-left-color: var(--Desert-Blue);
    background-color: var(--Primary-Bg);
  }
  .submenu--mainnavigation__link {
    font-size: 0.775rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search.active .mainnavigation__header--inputsearch {
    width: clamp(120px, 20vw, 200px);
    font-size: 0.675rem;
    line-height: 1.05rem;
  }
  .mainnavigation__search--notif {
    font-size: 0.55rem;
  }
  .slider__arrow {
    width: 30px;
    height: 30px;
  }
  .slider__counter span {
    font-size: 0.65rem;
    font-weight: 600;
    color: var(--Sky-White-80);
  }
  .dots__button {
    width: 8px;
    height: 8px;
  }
  .scroll__slider {
    font-size: 0.655rem;
  }
}
